Compressor vermisst AGP Grafikkarte im Dual G5!?

Dieses Thema im Forum "Digital Video" wurde erstellt von Danko, 10.11.2006.

  1. Danko

    Danko Thread Starter MacUser Mitglied

    MacUser seit:
    14.01.2005
    Beiträge:
    25
    Zustimmungen:
    0
    Wasn nu los? Compressor 1.2.1 meldet "Konfigurationsfehler: Für diese Software wird bestimmte Hardware benötigt, die jedoch fehlt. AGP-Grafikkarte"

    Es ist ein PowerMac Dual 2GHz G5 .. das sollte doch aber gehen, oder? Neu-Installation is schon erfolgt. Liegt irgendwo ne Preference schief? Wenn ja, welche? Hat sonst noch jemand ne Idee?

    Danke für Hilfe!
     
  2. Peacekeeper

    Peacekeeper MacUser Mitglied

    MacUser seit:
    22.08.2004
    Beiträge:
    6.867
    Zustimmungen:
    234
    Ist es ein DualCore?

    Der hat PCI-E, da brauchst du ein Update, damit es läuft.
     
  3. Danko

    Danko Thread Starter MacUser Mitglied

    MacUser seit:
    14.01.2005
    Beiträge:
    25
    Zustimmungen:
    0
    Ja, ist ein Dual Core .. wo finde ich das Update .. ich war auf der DVD SP Update Seite und habe die dortigen Versionen 1.2.1 .. oder gibt es ein Patch? Wenn ja, wo? :)
     
  4. Danko

    Danko Thread Starter MacUser Mitglied

    MacUser seit:
    14.01.2005
    Beiträge:
    25
    Zustimmungen:
    0
  5. bahnrolli

    bahnrolli MacUser Mitglied

    MacUser seit:
    21.02.2004
    Beiträge:
    484
    Zustimmungen:
    3
    N'abend,

    ich dächte, so was ähnliches schon mal gelesen zu haben. Es war zwar "nur" für Final Cut Pro, aber das vermißte auch etwas, was so ähnlich klang.

    Vielleicht hilft der verehrte Kollege Hotze weiter (jedoch ohne Gewähr) ... ;)

    regnerische Grüße aus Waldau

    bahnrolli
     
Die Seite wird geladen...

Diese Seite empfehlen